package com.wechat.pay;
/**
 * 后台下单后返回来的封装对象，用作jsp页面输出
 * @author Administrator
 */
public class WeChatPayAttribute {
private long timeStamp;//时间戳，自1970年以来的秒数    
private String nonce_str;//随机字符串
private String prepay_id;//prepay_id
private String sign;//唤起支付的签名
private String sign2;//接口注入权限验证配置的签名

public long getTimeStamp() {
	return timeStamp;
}
public void setTimeStamp(long timeStamp) {
	this.timeStamp = timeStamp;
}
public String getNonce_str() {
	return nonce_str;
}
public void setNonce_str(String nonce_str) {
	this.nonce_str = nonce_str;
}
public String getSign() {
	return sign;
}
public void setSign(String sign) {
	this.sign = sign;
}
public String getPrepay_id() {
	return prepay_id;
}
public void setPrepay_id(String prepay_id) {
	this.prepay_id = prepay_id;
}
public String getSign2() {
	return sign2;
}
public void setSign2(String sign2) {
	this.sign2 = sign2;
}

}
